Subject: Re: Generic Netlink HOW-TO based on Jamal's original doc

From: jamal <[email-masked]>
Date: Fri, 17 Nov 2006 08:05:53 -0500

On Mon, 2006-13-11 at 15:06 -0500, Paul Moore wrote:
> jamal wrote:
> > On Mon, 2006-13-11 at 09:08 -0500, Paul Moore wrote:
> > 
> >>I want to give Jamal a little bit longer to reply.
> > 
> > Sorry, family emergency - still ongoing today, so havent looked at
> > anything (including presentation that was supposed to be done) ;-<
> > 
> > Give me a day or two (I know i at least have to do the presentation or
> > iam fscked ;->).
> 
> No problem, life has a tendency to surprise us once in a while, hopefully it is
> nothing to terrible.
> 

Sorry, this was certainly more than 2 days; however, I am back (kinda).
[Chasing something that is driving me nuts for the last hour or so for
an iproute2 with ipsec with hope to introduce aevents.]
i will review the doc as soon as i am done with that.

cheers,
jamal